Open MCP Portaldocs
ReferenceMe

A gateway the caller can use, with the capabilities it offers them now

GET/v1/me/gateways/{gatewayId}

Path Parameters

gatewayId*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/me/gateways/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "gateway": {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "slug": "string",      "name": "string",      "description": "string",      "ownerKind": "team",      "teamSlug": "string",      "teamName": "string",      "url": "string",      "access": [        "team_member"      ],      "groups": [        "string"      ],      "capabilityCount": 0,      "capturesPayloads": true,      "needsPersonCount": 0    },    "capabilities": [      {        "requires": {          "providerId": "4834bcdc-4a64-444d-966b-1a6fe381da24",          "providerSlug": "github",          "providerName": "GitHub",          "scopes": [            "string"          ],          "connected": true,          "providerKind": "oauth2"        },        "capabilityId": "486ae165-7fa3-4fe9-8d0b-0636c8459cb3",        "serverId": "10d2345a-e43d-463d-830e-4f5b19b60d41",        "serverSlug": "string",        "serverName": "string",        "teamSlug": "string",        "kind": "tool",        "name": "string",        "exposedName": "service-status__check_outage",        "title": "string",        "description": "string",        "minRole": "owner",        "available": true,        "unavailableReason": "server_disabled",        "serverCapturesPayloads": true      }    ]  }}